statusled.h File Reference
`#include <Arduino.h>`

Go to the source code of this file.

## Classes

class | StatusLED

## Macros

#define | ledRED 1
#define | ledGREEN 2
#define | ledBLUE 4
#define | ledBLINK 8
#define | ledFASTBLINK 16
#define | ledParams (ledRED | ledGREEN | ledBLUE | ledBLINK | ledFASTBLINK)
#define | ledFlash 32
#define | ledHidden 64
#define | pinRED 50
#define | pinGREEN 51
#define | pinBLUE 52
#define | ledDelayms 1000UL
#define | ledFastDelayms 300UL

## Macro Definition Documentation

## ledBLINK

#define ledBLINK 8

## ledBLUE

#define ledBLUE 4

## ledDelayms

#define ledDelayms 1000UL

## ledFASTBLINK

#define ledFASTBLINK 16

## ledFastDelayms

#define ledFastDelayms 300UL

## ledFlash

#define ledFlash 32

## ledGREEN

#define ledGREEN 2

## ledHidden

#define ledHidden 64

## ledParams

#define ledParams (ledRED | ledGREEN | ledBLUE | ledBLINK | ledFASTBLINK)

## ledRED

#define ledRED 1

## pinBLUE

#define pinBLUE 52

## pinGREEN

#define pinGREEN 51

## pinRED

#define pinRED 50